
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #000;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper {
  background: #eaeaea;
}
#main,
#content-footer {
  background: #fff;
}
.tabs ul.primary li a.active {
  background-color: #eaeaea;
}
.tabs ul.primary li.active a {
  background-color: #eaeaea;
  border-bottom: 1px solid #eaeaea;
}
#header {
  background-color: #5b6770;
}
#header-primary-container {
  background-color: #fff;
}
#header-secondary-container {
  background-color: #5b6770;
}
#header.front {
  background: #5b6770 url(../images/header_libraryhomepage.png) no-repeat center bottom;
}
a {
  color: #0071B3;
}
a:hover,
a:focus {
  color: #018fe2;
}
a:active {
  color: #23aeff;
}
.node-basic-page .content a,
.node-basic-page .content a:link,
.node-basic-page .content a:hover,
.node-basic-page .content a:active,
.node-basic-page .content a:focus,
.node-faq h2 a,
.node-faq h2 a:link,
.node-faq h2 a:hover,
.node-faq h2 a:active,
.node-faq h2 a:focus,
.node-faq .content a,
.node-faq .content a:link,
.node-faq .content a:hover,
.node-faq .content a:active,
.node-faq .content a:focus,
.node-library-subject-page .content a,
.node-library-subject-page .content a:link,
.node-library-subject-page .content a:hover,
.node-library-subject-page .content a:active,
.node-library-subject-page .content a:focus,
a.study-space-library-link,
a.study-space-library-link:link,
a.study-space-library-link:hover,
a.study-space-library-link:active,
a.study-space-library-link:focus,
.view-frequently-asked-questions .view-content .field-item a,
.view-frequently-asked-questions .view-content .field-item a:link,
.view-frequently-asked-questions .view-content .field-item a:hover,
.view-frequently-asked-questions .view-content .field-item a:active,
.view-frequently-asked-questions .view-content .field-item a:focus,
ol.search-results li.search-result h3.title a,
ol.search-results li.search-result h3.title a:link,
ol.search-results li.search-result h3.title a:hover,
ol.search-results li.search-result h3.title a:active,
ol.search-results li.search-result h3.title a:focus,
#block-fieldblock-node-library-profile-default-field-about-brief a,
#block-fieldblock-node-library-profile-default-field-about-brief a:link,
#block-fieldblock-node-library-profile-default-field-about-brief a:hover,
#block-fieldblock-node-library-profile-default-field-about-brief a:active,
#block-fieldblock-node-library-profile-default-field-about-brief a:focus,
#block-fieldblock-node-library-profile-default-field-about-read-more a,
#block-fieldblock-node-library-profile-default-field-about-read-more a:link,
#block-fieldblock-node-library-profile-default-field-about-read-more a:hover,
#block-fieldblock-node-library-profile-default-field-about-read-more a:active,
#block-fieldblock-node-library-profile-default-field-about-read-more a:focus,
.webform-confirmation-links a,
.webform-confirmation-links a:link,
.webform-confirmation-links a:hover,
.webform-confirmation-links a:active,
.webform-confirmation-links a:focus,
form#views-exposed-form-study-spaces-block #edit-reset,
#edit-reset-study-spaces,
#edit-reset-frequently-asked-questions,
#edit-reset-faq-terms {
  color: #00e;
}
.node-basic-page .content a:visited,
.node-faq h2 a:visited,
.node-faq .content a:visited,
.node-library-subject-page .content a:visited,
a.study-space-library-link:visited,
.view-frequently-asked-questions .view-content .field-item a:visited,
ol.search-results li.search-result h3.title a:visited,
#block-fieldblock-node-library-profile-default-field-about-brief a:visited,
#block-fieldblock-node-library-profile-default-field-about-read-more a:visited,
.webform-confirmation-links a:visited {
  color: #551a8b;
}
/*
a,
a:link,
a:hover,
a:active,
a:focus {
  color: #00e;
}
a:visited {
  color: #551a8b;
}
*/
.sidebar .block {
/*
  background-color: #f6f6f2;
  border-color: #f9f9f9;
*/
  background-color: #fff;
}
#page-wrapper,
#footer-wrapper {
  background: #eaeaea;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fff;
}
#block-block-3,
#block-menu-menu-find-menu,
#block-menu-menu-information,
#block-menu-menu-content-footer {
  background: #ddd;
}
#block-menu-menu-give-to-the-library {
  background: #fff url(../images/Gift-512-30x30px.png) no-repeat 18px 3px;
}
#block-block-3 li,
#block-menu-menu-find-menu ul.menu a,
#block-menu-menu-information ul.menu a,
#block-menu-menu-give-to-the-library ul.menu a {
  color: #003a70;
}
#block-fieldblock-node-library-profile-default-field-key-resources .content a,
#block-fieldblock-node-library-profile-default-field-key-resources .content a:link,
#block-fieldblock-node-library-profile-default-field-key-resources .content a:hover,
#block-fieldblock-node-library-profile-default-field-key-resources .content a:active,
#block-fieldblock-node-library-profile-default-field-key-resources .content a:focus,
#block-fieldblock-node-library-profile-default-field-key-databases .content a,
#block-fieldblock-node-library-profile-default-field-key-databases .content a:link,
#block-fieldblock-node-library-profile-default-field-key-databases .content a:hover,
#block-fieldblock-node-library-profile-default-field-key-databases .content a:active,
#block-fieldblock-node-library-profile-default-field-key-databases .content a:focus,
#block-fieldblock-node-library-profile-default-field-subjects .content a,
#block-fieldblock-node-library-profile-default-field-subjects .content a:link,
#block-fieldblock-node-library-profile-default-field-subjects .content a:hover,
#block-fieldblock-node-library-profile-default-field-subjects .content a:active,
#block-fieldblock-node-library-profile-default-field-subjects .content a:focus {
  color: #00e;
}
#block-fieldblock-node-library-profile-default-field-key-resources .content a:visited,
#block-fieldblock-node-library-profile-default-field-key-databases .content a:visited,
#block-fieldblock-node-library-profile-default-field-subjects .content a:visited {
  color: #551a8b;
}
#block-menu-menu-libraries-landing-menu li a,
#block-menu-menu-libraries-landing-menu li a:link,
#block-menu-menu-libraries-landing-menu li a:hover,
#block-menu-menu-libraries-landing-menu li a:active,
#block-menu-menu-libraries-landing-menu li a:focus,
#block-menu-menu-using-landing-menu li a,
#block-menu-menu-using-landing-menu li a:link,
#block-menu-menu-using-landing-menu li a:hover,
#block-menu-menu-using-landing-menu li a:active,
#block-menu-menu-using-landing-menu li a:focus,
#block-menu-menu-find-landing-menu li a,
#block-menu-menu-find-landing-menu li a:link,
#block-menu-menu-find-landing-menu li a:hover,
#block-menu-menu-find-landing-menu li a:active,
#block-menu-menu-find-landing-menu li a:focus,
#block-menu-menu-about-landing-menu li a,
#block-menu-menu-about-landing-menu li a:link,
#block-menu-menu-about-landing-menu li a:hover,
#block-menu-menu-about-landing-menu li a:active,
#block-menu-menu-about-landing-menu li a:focus,
#block-menu-menu-help-landing-menu li a,
#block-menu-menu-help-landing-menu li a:link,
#block-menu-menu-help-landing-menu li a:hover,
#block-menu-menu-help-landing-menu li a:active,
#block-menu-menu-help-landing-menu li a:focus {
  color: #00e;
}
#block-menu-menu-libraries-landing-menu li a:visited,
#block-menu-menu-using-landing-menu li a:visited,
#block-menu-menu-find-landing-menu li a:visited,
#block-menu-menu-about-landing-menu li a:visited,
#block-menu-menu-help-landing-menu li a:visited {
  color: #551a8b;
}
